2544832 - How to check which Oracle Client version is linked to Br*tools? | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2544832 - How to check which Oracle Client version is linked to Br*tools?

Symptom

You want to check which Oracle client version is compatible with the current brtools version that you want to install in your system.

 

The error as below can occur if it is not compatible with the br*tools version.

<===>

Error: exec(): 0509-036 Cannot load program ../brconnect because of the following errors:        

0509-150   Dependent module libclntsh.a(shr.o) could not be loaded.        

0509-022 Cannot load module libclntsh.a(shr.o).        

0509-026 System error: A file or directory in the path name does not exist. ~

<===>


Read more...

Environment

  • Oracle release independent
  • SAP product release independent

Keywords

Error: exec(): 0509-036 Cannot load program, libclntsh, brtools version, Oracle instant Client , KBA , BC-DB-ORA-DBA , Database Administration with Oracle , BC-DB-ORA , Oracle , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.